Support » Plugin: MapPress Easy Google Maps » [Plugin: MapPress Easy Google Maps] MapPress 2.30 does not play with NextGEN Gallery

  • Resolved cn757

    (@cn757)


    MapPress 2.3 uses a different version of jQuery than NextGEN Gallery. This causes the Gallery Cycling to stop if a MapPress Map is on the same page.

Viewing 1 replies (of 1 total)
  • Plugin Author chrisvrichardson

    (@chrisvrichardson)

    Hi,

    Some plugins and themes that use older versions of jQuery did have conflicts with MapPress, but this should be fixed in the latest MapPress version (2.31) – please let me know if not.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: MapPress Easy Google Maps] MapPress 2.30 does not play with NextGEN Gallery’ is closed to new replies.